@import "config/config";


#contact-support-buttons{
  margin-top: -35px;
}
.contactbutton_container .image_container{
  margin: 10px;
  a.hyperlink_image{
    box-shadow: 2px 5px 7px rgba(0, 0, 0, 0.2);
    background-color: $white;
    border-radius: 5px;
    display: block;
    height: 18px;
    padding: 8px;
    color: $light_grey_nav_entry;
    line-height: 0;
  }

  a:hover.hyperlink_image{
    color: $kix_green;
  }

  img{
    width: 18px;
    height: 18px;
    vertical-align: middle;
  }

  span {
    vertical-align: middle;
    padding-left: 30px;
    padding-right: 50px;
    font-size: 14px;
  }
}
